API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class GEDCompleteEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class GEDCompleteEvent
Inheritance | GEDCompleteEvent flash.events.Event

Public Methods

| Method | Defined by
--- | --- | ---
|  | GEDCompleteEvent() | GEDCompleteEvent
|  | clone():Event | GEDCompleteEvent

Public Constants

| Constant | Defined by
--- | --- | ---
|  | GEDCOMPLETEEVENT : String = "GEDCompleteEvent" [static] | GEDCompleteEvent

Constructor detail

GEDCompleteEvent | () | constructor

`public function GEDCompleteEvent()`
Method detail

clone | () | method

`public override function clone():Event`

Returns

| `Event`

Constant detail

GEDCOMPLETEEVENT | constant

`public static const GEDCOMPLETEEVENT:String = "GEDCompleteEvent"`